/* Install DOSBox frontend */
call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs
DBPATH = DIRECTORY()
'cls'
say ""
say "*******************************************************************************"
say "******************************** Java Frontend ********************************"
say "*******************************************************************************"
say ""
say "Installing using current directory"DBPATH
say "Creating program objects"

rc = SysCreateObject("WPFolder", "Java Apps", "<WP_DESKTOP>",,
     "OBJECTID=<JAVAFOLDER>;ICONFILE="DBPATH"\jcl.ico;ICONNFILE=1,"DBPATH"\jop.ico",u)

 rc = SysCreateObject("WPProgram","Java frontend", "<JAVAFOLDER>",,
       "PROGTYPE=PM;EXENAME="DBPATH"\javagui.exe;ICONFILE="DBPATH"\java.ico", u)

